function init(hero) {
    hero.setName("Beast");
    hero.setTier(3);
    
    hero.setHelmet("item.superhero_armor.piece.helmet");
    hero.setChestplate("item.superhero_armor.piece.chestplate");
    hero.setLeggings("item.superhero_armor.piece.leggings");
    hero.setBoots("item.superhero_armor.piece.boots");
    
	hero.addAbilities("fiskheroes:leaping", "fiskheroes:enhanced_reflexes");
    hero.addAttribute("FALL_RESISTANCE", 8.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 2.5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 6.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.4, 1);
	

     hero.setHasProperty(hasProperty);
    hero.setDefaultScale(1.15);
   
}
